Subject: [Ieprep] sipping requirements

From: Scott Bradner <[email-masked]>
Date: Mon, 14 Oct 2002 10:05:31 -0400 (EDT)

Henning sez:
> Just for clarification: the document that triggered this discussion was
> the requirements document authored by myself, which is specifically
> meant to be handed to the SIPPING WG and thus addresses SIP
> specifically.

(helping my co-chair focus discussion on this document)

draft-ietf-ieprep-sip-reqs-00.txt lists quite a few REQs and SECs (security
requirements) - Kimberly started a REQ-by-REQ discussion of them
and the discussion has been generally useful but I'd also like to
ask if *all* of the requiremnents (both REQ & SEC) are needed - requirements
documents should have only the minimum set of requirements to
ensure that the protocol does what it needs to do to support the
desired functions and no more.

in addition - there should be a discussion to see if there is WG consensus
on sec 5 (network models)

Scott
_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep